# Interface FAttributeRow

interface FAttributeRow {
attributeId : string;
isInheritable : boolean;
name : string;
noteId : string;
position : number;
type : AttributeType ;
value : string;
}

- Defined in src/public/app/entities/fattribute.ts:9

##### Index

### Properties

attributeId
isInheritable
name
noteId
position
type
value

## Properties

### attributeId

attributeId: string

- Defined in src/public/app/entities/fattribute.ts:10

### isInheritable

isInheritable: boolean

- Defined in src/public/app/entities/fattribute.ts:16

### name

name: string

- Defined in src/public/app/entities/fattribute.ts:13

### noteId

noteId: string

- Defined in src/public/app/entities/fattribute.ts:11

### position

position: number

- Defined in src/public/app/entities/fattribute.ts:15

### type

type: AttributeType

- Defined in src/public/app/entities/fattribute.ts:12

### value

value: string

- Defined in src/public/app/entities/fattribute.ts:14